qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stoyan <stoya...@hotmail.com>
Subject Re: problem of msgstore on rhel6
Date Mon, 05 Mar 2012 20:39:50 GMT
"Operation not supported"

when i got these, it turned out to be some mismatch in versions of berkeley
libraries.
strange thing is, i never managed to use qpid msg store (up to 0.10) with
berkeley 4.7 - had to install separately berkeley 4.3 and use it instead

this is on centOs, there weren't an trouble on fedora, as far as i can
remember


--
View this message in context: http://qpid.2158936.n2.nabble.com/problem-of-msgstore-on-rhel6-tp7335497p7346308.html
Sent from the Apache Qpid users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message